export const SECONDS: 1000;
export const MINUTE: number;
export const HOUR: number;
export const DAY: number;
export const MONTH: number;
export function getStartDate(start: any): moment.Moment;
export function getEndDate(end: any): moment.Moment;
export function getIsSameDate(startDate: any, endDate: any): any;
export function getDuration(startDate: any, endDate: any): moment.Duration;
export function getGranularDuration(duration: any): string;
import moment from "moment";
